from response import validate_email


def main():
  test_cs50p()


def test_cs50p():
  assert validate_email("malan@harvard.edu")== True
  assert validate_email("info@cheznadi.com")== True
  assert validate_email("malan@@@harvard.edu")== False
  assert validate_email("info@cheznadi..com")== False


if __name__ == "__main__":
  main()
